Version: app-crypt/jacksum 1.7.0:0

Depends On: >=virtual/jdk-1.3.1 dev-java/ant-core app-arch/unzip >=dev-java/java-config-2.2.0-r3 >=dev-java/ant-core-1.8.2 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD elibc_FreeBSD

1.7.0
"amd64 x86"
comments powered by Disqus